[Unit]
Description=AppAIBuildTest PRODUCTION Environment
After=network.target

[Service]
Type=notify
WorkingDirectory=/opt/appaibuiltest/app
ExecStart=/opt/appaibuiltest/app/AppAIBuildTest
Environment=ASPNETCORE_URLS=http://127.0.0.1:5105
Environment=ASPNETCORE_ENVIRONMENT=Production
User=dotnet-service
Group=dotnet-service
Restart=always
RestartSec=10
SyslogIdentifier=appaibuiltest

[Install]
WantedBy=multi-user.target